Subject: Re: Possible new work items in the General Area

From: Brian E Carpenter <[email-masked]>
Date: Tue, 16 May 2006 12:51:10 +0200

I'd just like to report briefly on the attached. Based on the
various responses I received, three of the topics I mentioned
are being looked at actively by ad hoc teams, with the intention
of holding "mini-BOF" discussions in Montreal.

1. IESG structure and charter. (convened by John Leslie)
2. WG Procedures. (convened by Margaret Wasserman)
4. Mailing list management procedures. (convened by Jim Galvin)

The appeals procedure topic didn't attract much interest.

More news as we get closer to Montreal.

    Brian

Brian E Carpenter wrote:
> As General Area Director, I am aware of several topics outside
> the scope of existing WGs (ipr, newtrk) that appear ready
> for attention in the General Area. This message is a summary;
> I will follow up with separate messages for each of the
> following topics.
> 
> 1. IESG structure and charter.
> 2. WG Procedures.
> 3. Appeals procedures.
> 4. Mailing lists management procedures.
> 
> We have two ways to tackle these topics. One way is to set up
> a WG for each one, with a precise charter. Another way is
> to encourage design teams to prepare and submit drafts
> for IETF review, and for approval by the IESG as individual
> submissions. Experience in the past suggests that the design
> team approach may converge faster for process issues, but of
> course their output must be subject to open discussion,
> four-week IETF Last Call, and ultimately to appeal. However,
> it's important to remember that the existence of a design team
> gives it no special authority; only IETF consensus can change
> the IETF's rules.
> 
> I am considering hosting mini-BOFs in a General Area open
> meeting at IETF 66 to discuss each of the above topics
> and to consider whether a WG or a design team is the best
> way forward in each case. For that to be possible, I invite
> people willing to do writing and editorial work on the above
> topics to contact me in response to my four following messages.
> 
> Additionally, Harald Alvestrand has a proposal for an
> operational notes series (draft-alvestrand-ipod) and Jim Galvin
> is considering a maintenance update of BCP 10 (NomCom procedures).
> I would expect these efforts also to be covered in the General Area
> open meeting.
> 
> Meanwhile, the [email-masked] list remains open to all
> those interested, for general discussion of process change issues.
> https://www1.ietf.org/mailman/listinfo/pesci-discuss
> 
>    Brian Carpenter
>    General Area Director
> 
> 
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf